header.navbar
  .container.is-fluid
    .navbar-brand
      h1.title
        | Darshan Uploader
      span.navbar-burger.burger(data-target='navbarMenuHeroC')
        span
        span
        span
    //- #navbarMenuHeroC.navbar-menu
    //-   .navbar-end
    //-     a.navbar-item.is-active
    //-       | Home
    //-     a.navbar-item
    //-       | Examples
    //-     a.navbar-item
    //-       | Documentation
    //-     span.navbar-item
    //-       a.button.is-success.is-inverted
    //-         span.icon
    //-           i.fab.fa-github
    //-         span Download